Du möchtest helfen ?
gewusst wie !
Es handelt sich beim THWiki (u.a. zu erreichen unter http://www.thwiki.org) um keine offizielle Seite der Bundesanstalt Technisches Hilfswerk. Das THWiki wird ausschließlich von privaten Personen betrieben und erhält auch keine Unterstützung durch die BA THW.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus THWiki
Zur Navigation springen Zur Suche springen
KKeine Bearbeitungszusammenfassung
KKeine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
==Aufklappboxen==
==Aufklappboxen==
.collapseButton {        /* 'show'/'hide' buttons created dynamically by the        */
.collapseButton {        /* 'show'/'hide' buttons created dynamically by the        */
float: right;        /* CollapsibleTables javascript in [[MediaWiki:Common.js]] */
    float: right;        /* CollapsibleTables javascript in [[MediaWiki:Common.js]] */
font-weight: normal;  /* are styled here so they can be customised.              */
    font-weight: normal;  /* are styled here so they can be customised.              */
text-align: right;
    text-align: right;
width: auto;
    width: auto;
}
}


==Buttons in Mediawiki:Edittools==
==Buttons in Mediawiki:Edittools==
.my-buttons { padding: 0.5em; }
.my-buttons { padding: 0.5em; }
.my-buttons a {
.my-buttons a {
  color: black;
color: black;
  background-color: #ccddee !important;
background-color: #ccddee !important;
  font-weight: bold;
font-weight: bold;
  font-size: 0.9em;
font-size: 0.9em;
  text-decoration: none;
text-decoration: none;
  border: thin #006699 outset;
border: thin #006699 outset;
  padding: 0 0.1em 0.1em 0.1em;
padding: 0 0.1em 0.1em 0.1em;
  }
}
.my-buttons a:hover, .my-buttons a:active {
.my-buttons a:hover, .my-buttons a:active {
  background-color: #bbccdd;
background-color: #bbccdd;
  border-style: inset;
border-style: inset;
}
}

Version vom 7. April 2009, 16:42 Uhr

==Aufklappboxen==
.collapseButton {         /* 'show'/'hide' buttons created dynamically by the        */
 float: right;         /* CollapsibleTables javascript in [[MediaWiki:Common.js]] */
 font-weight: normal;  /* are styled here so they can be customised.              */
 text-align: right;
 width: auto;
}

==Buttons in Mediawiki:Edittools==
.my-buttons { padding: 0.5em; }
.my-buttons a {
 color: black;
 background-color: #ccddee !important;
 font-weight: bold;
 font-size: 0.9em;
 text-decoration: none;
 border: thin #006699 outset;
 padding: 0 0.1em 0.1em 0.1em;
}
.my-buttons a:hover, .my-buttons a:active {
 background-color: #bbccdd;
 border-style: inset;
}